<?xml version="1.0" encoding="utf-8"?>
<root>
  <portpara>
    <baud>9600</baud>
    <databit>8</databit>
    <parity>N</parity>
    <stopbit>1</stopbit>
    <timeout>1000</timeout>
  </portpara>
  <portdev />
</root>